# Create a contact

URL: https://www.inclamo.com/docs/api/client/contacts-api/create-a-contact

> Create a contact

## POST /public/api/v1/inboxes/{inbox_identifier}/contacts

Create a contact

Base URL: https://helpdesk.inclamo.com

### Parameters

- `inbox_identifier` (path, required, string): The identifier obtained from API inbox channel

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/public_contact_create_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
